WordPress 2.9.2

A security issue has been found in WordPress below version 2.9.2 in the category Information Leakage. All logged in users can peek at trashed posts belonging to other authors. If…

Read More